Bug 6015 - Bad: access permissions
: Bad: access permissions
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rzip)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-03 13:36 by
Modified: 2005-07-11 16:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-03 13:36:39
Разьве нормально что rzip нельзя запускать от пользователя?

mrkooll@mrkooll ~ > ll /usr/bin/rzip
-rwxr-x---  1 root root 21336 Feb  3 11:49 /usr/bin/rzip

mrkooll@mrkooll ~ > rpm -q rzip
rzip-2.0-alt3
------- Comment #1 From 2005-07-10 22:15:36 -------
Fixed in new build
------- Comment #2 From 2005-07-11 16:06:29 -------
Спасибо, уже нормально.